Connect. Communicate. Collaborate. Securely.

Domů » Česky » Kerio Connect » Upgrade Kerio Connect
  •  
kaczor je nyní offline kaczor

Příspěvky: 2
Odeslat poštu tomuto uživateli
Dobrý den, mám dotaz: Provozujeme Kerio Connect 7.3.2 build 6388
Chtěl bych upgradovat na aktuální verzi 8.5.0 4416
Půjde to přímo a nebo bude třeba upgradovat nejdřív na nějakou meziverzi?

Dík moc za info
  •  
kaczor je nyní offline kaczor

Příspěvky: 2
Odeslat poštu tomuto uživateli
Ještě doplnění: Když udělám full backup na verzi 7.3.2 build 6388, nainstaluju si někde jinde verzi 8.5.0 4416, půjde tam ten backup obnovit?

Díky
  •  
ozana je nyní offline ozana

Příspěvky: 688
Odeslat poštu tomuto uživateli
Asi bych pro jistotu upgradoval na verzi 8.0.x a pak na nejnovější.
  •  
Pavel Dobrý (Kerio) je nyní offline Pavel Dobrý (Kerio)

Příspěvky: 1548
Odeslat poštu tomuto uživateli
Tak, tak. Přes 8.0 verzi a pak na 8.5. Starší verze jsou na download.kerio.com.
Backup obnovit jde.

Databáze znalostí: http://kb.kerio.com/
Technická podpora: http://www.kerio.cz/cz/support
Předchozí téma: Upgrade z 8.4 na 8.5
Další téma: Synchronizace s iOS 8.3
Jít na fórum:
  


Disclaimer:
Kerio discussion forums are intended for open communication between forum members and may contain information and material posted by members which may be useful in learning about Kerio products. The discussion forums are not intended to provide technical support for any specific product. Any information implied or expressed in the discussion forums is that of the posting member. Kerio is in no way responsible for the information posted in the forums, or its accuracy. Kerio employees may participate in the discussions, but their postings do not represent an offical position of the company on any issues raised or discussed. Kerio reserves the right to monitor and maintain the forums to promote free and accurate exchange of information.

Aktuální čas: So kvě 27 11:48:38 CEST 2017

Celkový čas potřebný k vygenerování této stránky: 0.01383 vteřin
.:: Kontakt :: Domů ::.
Běží na: FUDforum 3.0.4.